Error

two or more packages specified (contact debian libtelepathy-logger2)